uuid: 22a9f9d4-6fd3-4f48-a027-b2eca81c00bb
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.paragraph.preview
    - field.field.paragraph.quote.bp_modal_title
    - field.field.paragraph.quote.bp_text
    - paragraphs.paragraphs_type.quote
  module:
    - ds
third_party_settings:
  ds:
    layout:
      id: ds_1col
      library: null
      disable_css: false
      entity_classes: all_classes
      settings:
        classes:
          layout_class: {  }
          ds_content: {  }
        wrappers:
          ds_content: div
        outer_wrapper: div
        attributes: ''
        link_attribute: ''
        link_custom: ''
        label: ''
    regions:
      ds_content:
        - 'bundle_field:paragraph'
    fields:
      'bundle_field:paragraph':
        plugin_id: 'bundle_field:paragraph'
        weight: 0
        label: hidden
        formatter: default
id: paragraph.quote.preview
targetEntityType: paragraph
bundle: quote
mode: preview
content: {  }
hidden:
  bp_modal_title: true
  bp_text: true
